config.* need to be updated(?)

Take a butcher's at this:

Seem plausible? (Hey: did you guys even know the number of
architectures that debian ports balsa to? For example, there's even an 
s390 compile! look at )

Anyhow, I'm going to have to upload a new debian balsa shortly anyway
(more libgal upgrades, *sigh*), so I'll install the new config.sub and 
config.guess then.  But you probably want to do it upstream too.

What's the current release schedule?  there have been quite a few neat 
features since 1.2.0 (the D'n'D stuff, for a start) - is there going
to be a 1.2.1 with the new features?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]